ExHeader_Arm11StorageInfo Struct Reference

The ARM11 filesystem info of a title. More...

`#include <exheader.h>`

## Data Fields

u64 | extdata_id
| Extdata ID.
u32 | system_savedata_ids [2]
| IDs of the system savedata accessible by the title.
u64 | accessible_savedata_ids
| IDs of the savedata accessible by the title, 20 bits each, followed by "Use other variation savedata".
u32 | fs_access_info
| FS access flags.
u32 | reserved: 24
| Reserved.
bool | no_romfs: 1
| Don't use any RomFS.
bool | use_extended_savedata_access: 1
| Use the "extdata_id" field to store 3 additional accessible savedata IDs.

## Detailed Description

The ARM11 filesystem info of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h